@(content: play.twirl.api.Html)

@import controllers.routes

<!DOCTYPE html>

<html>
    <head>
        <title>EventSource clock</title>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.png")">
        <script src="@routes.Assets.at("javascripts/jquery-1.7.1.min.js")" type="text/javascript"></script>
    </head>
    <body>
    @content
    </body>
</html>
